span#protection:before {

    display: none;

    }

    span.totalAmt:before {

    display: none;

    }

    @media only screen and (max-width: 479px){

    #togData{

    position: relative;

    top: 0;

    }

    }

    .quantity-selector {

    width: 58px !important;

    height: 45px !important;

    }

    ul.colorname-list li p {

    padding-left: 30px;

    }

    .cust_prc_rows {

    display: flex;

    align-items: baseline;

    float: none;

    padding-top: 25px;

    display: -ms-flexbox;

    display: -webkit-flex;

    justify-content: space-between;

    }

    /* .pckt_rts {

    display: flex;

    align-items: center;

    display: -ms-flexbox;

    display: -webkit-flex;

    } */

    /* .selectr-grpBox .pckt_rts input {

    position: relative;

    opacity: 1;

    margin-right: 10px;

    } */

    /*.pckt_rts p.grp-bx-text1 {

     padding-left: 34px; 

    }*/

.pckt_rts_container {

    display: flex;

    justify-content: space-between;

    align-items: center;

    position: relative;

    padding-left: 0px;

    margin-bottom: 12px;

    cursor: pointer;

    font-size: 22px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

    /* Hide the browser's default checkbox */

    .pckt_rts_container input {

    position: absolute;

    opacity: 0;

    cursor: pointer;

    height: 0;

    width: 0;

    }

    /* Create a custom checkbox */

    .pckt_rts_container .checkmark {

     height: 20px;

    min-width: 20px;

    border: 2px solid rgba(0, 0, 0, .25);

    margin-right: 4px;

    display: block;

    accent-color: #000;

    -webkit-print-color-adjust: exact;

    border-radius: 2px;

}

.pckt_rts_container input:checked ~ .checkmark {

    background-color: #000;

    background-size: 16px;

    background-position: center;

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");

}

     /* .selectr-grpBox .pckt_rts .pckt_rts_container:hover input ~ .checkmark {

    background-color: #ccc;

    } */

    /* When the checkbox is checked, add a blue background */

    .selectr-grpBox .pckt_rts .pckt_rts_container input:checked ~ .checkmark {

    background-color: #000;

    }

    /* Create the checkmark/indicator (hidden when not checked) */

    .pckt_rts_container .checkmark:after {

    content: "";

    position: absolute;

    display: none;

    }

    .quantityBox {

    float: left;

    width: 100%;

    margin-top: 15px;

    padding-bottom: 20px;

    font-size: 24px !important;

    }

    .select-quty {

    font-size: 18px;

    }

    /* .pkg-hdng {

    font-size: 16px;

    } */

/*USE CSS for Slider*/

.vehicle-detail-banner .car-slider-desc {

max-width: 200px;

margin: 0 auto;

}

.banner-slider .slider.slider-for {

max-width: 75%;

padding-left: 35px;

/* padding-right: 35px; */

}

.banner-slider .slider.slider-nav {

max-width: 25%;

}

.banner-slider .slider.slider-for,

.banner-slider .slider.slider-nav {

width: 100%;

float: left;

}

.thumbnail-image {

width: 110px !important;

height: 120px;

display: inline-block;

float: none;

cursor: pointer;

outline: none;

position: relative;

overflow: hidden;

margin: 3px 0;

background: #ffffff;

padding: 5px 5px;

border: 1px solid #e2e2e2;

opacity: 0.8;

}

button.slick-prev.slick-arrow {

display: none !important;

}

.banner-slider .slider.slider-nav {

height: 610px;

overflow: hidden;

}

.slider-banner-image {

height: 610px;

}

.banner-slider .slider.slider-nav {

padding: 20px 0 0;

}

.slider-nav .slick-slide.thumbnail-image .thumbImg{

max-width: 178px;

height: 110px;

margin: 0 auto;

border: 1px solid #EBEBEB;

}

.slider-banner-image img,

.slider-nav .slick-slide.thumbnail-image .thumbImg img {

height: 100%;

width:100%;

object-fit: contain;

}

.slick-vertical .slick-slide:active,

.slick-vertical .slick-slide:focus,

.slick-arrow:hover,

.slick-arrow:focus {

border: 0;

outline: 0;

}

.slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg {

border: 2px solid #196DB6;

}

.slider-nav .slick-slide.slick-current span {

color: #196DB6;

}

.slider-nav .slick-slide {

text-align: center;

}

.slider-nav .slick-slide span {

font-size: 14px;

display: block;

padding: 5px 0 15px;

}

.slick-arrow {

width: 100%;

background-color: transparent;

border: 0;

background-position: center;

background-repeat: no-repeat;

font-size: 0;

height: 18px;

position: absolute;

left: 0;

right: 0;

z-index: 99;

}

.slick-prev {

top: 0;

}

.slick-next {

bottom: 0;

background-color: #fff;

}

.slick-prev.slick-arrow {

background-image: url(../images/black-up-arrow.png);

}

/* .slick-next.slick-arrow {

background-image: url(../images/black-down-arrow.png);

} */

/*End USE CSS for Slider*/

@media screen and (max-width : 991px) {

.banner-slider .slider.slider-for,

.banner-slider .slider.slider-nav {

   max-width: 100%;

   float: none;

}

.banner-slider .slider.slider-for {

   padding-right: 0;

}

.banner-slider .slider.slider-nav {

   height: auto;

}

.slider-banner-image {

   height: 500px;

} 

.slider.slider-nav.thumb-image {

   padding: 10px 30px 0;

}

.slider-nav .slick-slide span {

   padding: 5px 0;

}

.slick-arrow {

   padding: 0;

   width: 30px;

   height: 30px;

   top: 50%;

   bottom: 0;

   -webkit-transform: translateY(-50%) rotate(-90deg);

   -moz-transform: translateY(-50%) rotate(-90deg);

   -ms-transform: translateY(-50%) rotate(-90deg);

   transform: translateY(-50%) rotate(-90deg);

}

.slick-prev {

   left: 0;

   right: unset;

}

.slick-next {

   left: unset;

   right: 0;

      background-color: transparent;

}

.vehicle-detail-banner .car-slider-desc {

   max-width: 340px;

}

.bid-tag {

   padding: 10px 0 15px;

}

.slider.slider-nav.thumb-image {

  white-space: nowrap;

}

.thumbnail-image.slick-slide {

   padding: 0px 5px;

   min-width: 75px;

   display: inline-block;

   float: none;

}

}

@media screen and (max-width : 767px) {

.slider-banner-image {

   height: 400px;

}

.slider.slider-nav.thumb-image {

   padding: 0px 20px 0;

   margin: 10px 0px 0;

}

.slider-nav .slick-slide.thumbnail-image .thumbImg {

   max-width: 140px;

   height: 80px;

}

.slick-prev.slick-arrow {

   background-position: center 10px;

}

.slick-next.slick-arrow {

   background-position: center 10px, center;

}

.slider-nav .slick-slide span {

   font-size: 12px;

   white-space: normal;

}

.banner-slider {

display: flex;

flex-direction: column-reverse;

}

}

@media screen and (max-width: 580px) {

.slider-banner-image {

   height:340px;

}

.banner-slider {

display: flex;

flex-direction: column-reverse;

}

}

@media screen and (max-width : 480px) {

.slider-banner-image {

   height:280px;

}

.banner-slider .slider.slider-for{

   padding-left: 0;

}

.slick-slide{

   width: 100%;

   text-align: center;

}

.slider-banner-image img{

   width: auto;

   margin: 0 auto;

}

.quantityBox{

   padding-bottom: 0;

}

}

.slick-current.slick-active .thumbnail-image {

opacity: 1 !important;

border: 1px solid #0071e3 !important;

}
@media (max-width:767px){
    .pckt_rts_container{font-size: 17px;}
}

